Októbertől változik a WhatsApp rendszerigénye

Androidból minimum 4.1, iOS-ből pedig minimum 12 kell majd a csevegőprogramnak.

2022. október 24-től változik a WhatsApp csevegőalkalmazás által igényelt rendszerkövetelmény. Android készülékek esetén 4.1-es verziót vagy újabbat kell majd a telefonon futtatni, iPhone esetén pedig az iOS 12 lesz a minimum elvárás. Ez azt jelenti, hogy akik eddig kitartottak az iPhone 5 vagy 5C mellett, azoknak minimum iPhone 5S-re vagy 6-ra kell majd váltaniuk. Esetleg egy KaiOS 2.5.0-át vagy újabbat használó eszközre, ugyanis ezeket is támogatja a WhatsApp.

A támogatás októberi megszüntetéséről a WhatsApp értesítést fog küldeni az alkalmazáson belül felhasználóinak. A rendszerkövetelmények változását az operációs rendszerek már nem naprakész biztonsági szintje, az elavult hardver és az alacsony számú felhasználói bázis indokolja.

  • Kapcsolódó cégek:
  • Meta

Előzmények

Hirdetés